Неккоректные DHCP пакеты приводят к зависанию PXE сервера

Дата публикации:
14.11.2002
Всего просмотров:
864
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: PXE может использоваться для загрузки LINUX систем с удаленного образа диска. Уязвимость, обнаруженная в PXE server, позволяет удаленному атакующему завесить сервер, посылая некорректные DHCP пакеты.

Уязвимость обнаружена в Caldera OpenLinux Server 3.1, Caldera OpenLinux Server 3.1.1, Caldera OpenLinux Workstation 3.1, Caldera OpenLinux Workstation 3.1.1, HP Secure OS software for Linux 1.0, RedHat PXE Server 0.1